@keyframes blinker {
	50% {
		opacity: 0;
	}
}

.invoicing-devel > i,
.differential-vat > i {
	color: #DC143C !important;
	animation: blinker 2s linear infinite;
}

.bold-text {
	font-weight: bold !important;
}

.bg-simag-gold {
	background-color: #d1b66f !important;
}

.bg-simag-gray {
	background-color: #a2a2a5 !important;
}

.bg-simag-dark-gray {
	background-color: #2d353d !important;
}

.avatar-initials {
	float: left;
	width: 30px;
	height: 30px;
	margin: -5px 10px -5px 0px;
	border-radius: 30px;
	padding-top: 5px;
	font-weight: bold;
	background-color: #d4af37;
	color: #2d353c;
}

/* === LOGO === */
#main-menu-logo {
	margin-left: auto !important;
	margin-right: auto !important;
	width: 150px;
	filter: none;
	background-color: transparent;
}

/* === HEADER PERSONALIZADO === */
#header {
	background-color: #2d353c !important;
	color: #ecf0f1 !important;
	border-bottom: none;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}

#header a,
#header a i,
#header span,
#header .bold-text-vat {
	color: #ecf0f1 !important;
}


#header .dropdown-menu {
	background-color: #2d353c;
	color: #ffffff;
}

#header .dropdown-menu a {
	color: #ecf0f1;
}

#header .dropdown-menu a:hover {
	background-color: #3a444c;
}
